Subject: Digested replies: Ligand preparation for AutoDock

From: amor san juan <[email-masked]>
Date: Wed, 15 May 2002 01:04:42 +0100 (BST)

CLLers:
> 
> Do you know a freeware used in ligand preparation
that
> is capable of adding charge & implicit Hydrogens
> exported as mol2 Sybyl file built in one package
> program?
> 
> Please let me know.Thanks in advance.
> 
> Amor
> UP-Diliman
> Philippines
> 
Dear Amor,

ArgusLab is not free, but very inexpensive for
academics.  It can do 
what you 
want.  If you are interested, you can download a trial
copy at 
www.arguslab.com

Mark Thompson
Amor-

I believe babel has a flag you must set in order for
it to generate the 
gasteiger partial charges.

try "-charge" on the babel command line.

Geoff

Hello,

I´ve had the same problem. Have you tried Vega?
It is free and available at
http://users.unimi.it/~ddl/.

It can convert a number of file formats (mol, mol2,
pdb)
and lists PDBQ explicitly as an output format.
You can assign GASTEIGER charges by the switch -c
GASTEIGER.

Hope this helps,

Christoph Nimptsch

-------------------------------------------------
Christoph Nimptsch
Apotheker
Pharmazeutisches Institut
Arbeitskreis Prof. Kovar
Universität Tübingen
Auf der Morgenstelle 8
D-72076 Tuebingen
Tel.: 07071/2978794
mailto:[email-masked]
-------------------------------------------------
Dear Amor

We don't know exactly if AutoDock uses a proper file
format (and if yes 
can
you send us an example) but if your problem is solely
convert from mol2 
to
pdbq (maybe assigning the partial charges) you can try
our program VEGA
http://users.unimi.it/~ddl  that is able to make all
these conversion 
and
much more
Best regards

Giulio Vistoli

--
Dr. Giulio Vistoli
Ist. di Chimica Farmaceutica e Tossicologica
Viale Abruzzi, 42
I-20131 Milano (Italy)
Tel. +39 02 503 17522
Fax +39 02 503 17565
E-Mail: [email-masked]
WWW: http://users.unimi.it/~ddl

----------------------

Thanks for all the help extended fully.
Cheers to all the AutoDocker's community.

Amor San Juan
University of the Philippines-Diliman

__________________________________________________
Do You Yahoo!?
LAUNCH - Your Yahoo! Music Experience
http://launch.yahoo.com